/*
 * This is the style sheet for the front page
 */

/* Layout */
#main { position: relative; }
#contents {
 padding-left: 210px;
}
#header {
 position: absolute;
 top: 0;
 left: 0;
 width: 200px;
}
#newsletter {
 float: right;
 text-align: center;
 width: 9em;
}

/* Sidebar look for the header */
#header {
 layer-background-color: rgb(8,128,8);
 background-color: rgb(8,128,8);
 font-size: 80%;
 color: rgb(255,255,255);
}
#header A:link { color: rgb(255,247,16); }
#header A:visited { color: rgb(191,185,11); }
#header H1 { margin-top: 0; }
#header LI { font-size: 120%; font-weight: bold; margin-right: 1em; }

/* Sidebar look for the newsletter signup form */
#newsletter {
 background-color: rgb(8,128,8);
 color: rgb(255,255,255);
}
#newsletter A:link { color: rgb(255,247,16); }
#newsletter A:visited { color: rgb(191,185,11); }

/*
     FILE ARCHIVED ON 22:08:36 Nov 16, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:42:59 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.43
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 29.058
  LoadShardBlock: 136.305 (3)
  PetaboxLoader3.resolve: 83.673 (3)
  PetaboxLoader3.datanode: 134.628 (4)
  load_resource: 113.738
*/